@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#document table {
	width: 80%;
	margin: 0 auto;
}
#document th,#document td {
	border: 1px solid #000;
	padding: 15px;
}
#document th {
	width: 80%;
	font-size: 110%;
	text-decoration: underline;
	border-left: none;
	border-right: none;
}
#document th a {
	color: #000;
}
#document td {
	width: 20%;
	text-align: center;
	border-left: none;
	border-right: none;
}
#document td img {
	width: 100px;
}
#links ul {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(3, 32%);
	gap: 20px 20px;
}
#links li a {
	display: block;
	padding: 10px;
	border: 2px solid var(--color-primary);
	box-shadow: 2px 2px 5px rgba(0,0,0,.2);
	font-size: 98%;
	color: #000;
	text-align: center;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#links ul li:only-child {
		grid-column: 2 / 3;
	}
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#document table {
		width: 100%;
	}
	#links ul {
		grid-template-columns: repeat(2, 48%);
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#document th,#document td {
		padding: 10px;
	}
	#document th {
		font-size: 98%;
	}
	#links ul {
		grid-template-columns: 100%;
	}
}